## fonts-creep2 0.0~git20210325.69dc0de+ds

=== Makefile ===
all:
	mkfontdir
	mkfontscale
