=== debian/changelog ===
fonts-creep2 (0.0~git20210325.69dc0de+ds-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository.

  [ Agathe Porte ]
  * Update Standards-Version to 4.6.2 (no change)
  * Update maintainer address
  * Ignore TrueType Lintian warning (Closes: #1034050)

 -- Agathe Porte <gagath@debian.org>  Tue, 23 Jan 2024 17:26:38 +0100

fonts-creep2 (0.0~git20210325.69dc0de+ds-4) unstable; urgency=medium

  * Update metadata

 -- Agathe Porte <debian@microjoe.org>  Sat, 10 Sep 2022 15:25:02 +0200

fonts-creep2 (0.0~git20210325.69dc0de+ds-3) unstable; urgency=medium

  * Use OTB instead of TTF to make font work with Pango (Closes: #1006953)
  * Add d/gbp.conf
  * d/control: new Build-Dep fontforge

 -- Agathe Porte <debian@microjoe.org>  Fri, 20 May 2022 14:45:56 +0200

fonts-creep2 (0.0~git20210325.69dc0de+ds-2) unstable; urgency=medium

  * d/control: Expand short/long description (Closes: #1005242)

 -- Agathe Porte <debian@microjoe.org>  Mon, 14 Feb 2022 13:14:36 +0100

fonts-creep2 (0.0~git20210325.69dc0de+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1001499)

 -- Agathe Porte <debian@microjoe.org>  Tue, 14 Dec 2021 10:36:17 +0100
