=== debian/watch ===
version=4
 opts="mode=git, pgpmode=none, dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
 https://github.com/raymond-w-ko/creep2 \
 HEAD
